Anonymous Login
2019-08-17 13:38 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000272v4.0 Release (Planning)Emailspublic2016-12-29 10:16
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000272: Remove Hard Coded Parameters from New Password Email
DescriptionThe email format is not editable and it should be via the System Admin, some additional module, or whatever.
Additional InformationSome cleanup: http://forums.web2project.net/viewtopic.php?t=1086
TagsNo tags attached.
Attached Files

-Relationships
child of 0000154new Pending Requests Hard-coded System Parameters 
child of 0000105assignedcaseydk Pending Requests Email Templating 
+Relationships

-Notes

~0003491

caseydk (administrator)

Resolved in v4.0 development:
https://github.com/web2project/web2project/commit/2f9d36ce325cc3d9d8328dae3021786d8ee8a545

~0003854

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-20 18:30 caseydk New Issue
2009-09-20 18:30 caseydk Issue generated from: 0000234
2009-09-20 18:30 caseydk Relationship added child of 0000234
2009-09-20 18:31 caseydk Relationship deleted child of 0000234
2009-09-20 18:31 caseydk Relationship added child of 0000154
2011-02-24 01:03 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-03-07 06:11 caseydk Relationship added child of 0000105
2011-06-07 22:21 caseydk Project v2.4 Release (Closed) => Pending Requests
2012-04-24 22:13 caseydk Project Pending Requests => v3.1 Release
2013-11-27 20:40 caseydk Project v3.1 Release => v3.2 Release
2014-01-01 17:24 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:15 caseydk Category General => Emails
2014-06-15 23:00 caseydk Summary Remove Hard Coded Parameters from New Paswword Email => Remove Hard Coded Parameters from New Password Email
2014-06-15 23:10 caseydk Note Added: 0003491
2014-06-15 23:10 caseydk Status new => resolved
2014-06-15 23:10 caseydk Fixed in Version => 4.0
2014-06-15 23:10 caseydk Resolution open => fixed
2014-06-15 23:10 caseydk Assigned To => caseydk
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003854
+Issue History